.homepage-newstab .row,
.similar-articles .row {
    padding-bottom: 1em;
    margin-top: 2em;
}

.homepage-newstab h2 {
    padding-top: 0;
    font-size: 1.3em;
    font-weight: 700;
}

.single-article .section-title {
    padding-bottom: 0;
}

.single-article img.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
	width: 38%;
	height: auto%;
}
.single-article img.alignright {

	width: 38%;
	height: auto;
float: right;
margin-left: 15px;
margin-right: 0px;
margin-bottom: 15px;	
}
.single-article img.alignleft.size-full
{
	
	width: 60%;
}
img.aligncenter {
	width: 100%;
	height: 100%;
}

.single-article p {
    line-height: 160%;
    margin-bottom: 12px;
}

.article-footer h3 {
    margin-bottom: 10px;
    font-weight: 700;
}

.article-footer .addthis_sharing_toolbox {
    padding-bottom: 10px;
}

.single-article .blueheading {
    font-size: 1.3em;
    font-weight: 700;
}

.single-article .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
}

.single-tags a {
    display: inline-block;
    padding: 6px;
    margin-right: 2px;
    margin-bottom: 3px;
    text-transform: lowercase;
    background-color: #f1f1f1;
    color: #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.magsearch input {
    width: 234px !important;
}

.featured-news .col-md-4 div {
    min-height: 300px;
    margin-bottom: 10px;
    position: relative;
}

.featured-news .col-md-4 div h2 {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px;
    font-size: 16px;
    font-weight: 700;
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    text-shadow: 0 0 5px rgba(0,0,0,.8);
}

.featured-news .col-md-4.inlinead div {
    min-height: auto;
}

.widget-box.popular img {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    transform: inherit !important;
}

.single-tag h1 {
    padding-bottom: 0;
}

.single-tag h2.blueheading {
    padding-top: 0 !important;
    font-weight: 400 !important;
    font-size: 16px !important;
}

.single-tag .paginations {
    text-align: left;
}

.single-tag .paginations .wp-paginate ol {
    list-style: none;
}

.single-tag .pagination li.last_li a {
    padding-bottom: 4px;
    border: 1px solid #ddd;
}

ul.authbios {
    list-style: none;
}

ul.authbios h3 {
    padding-bottom: 10px;
    padding-top: 0;
}

.wp-polls .pollbar {
    margin: 1px;
    font-size: 6px;
    line-height: 8px;
    height: 8px;
    background-image: url('https://www.tribute.ca/news/wp-content/plugins/wp-polls/images/default/pollbg.gif');
    border: 1px solid #c8c8c8;
}

.wp-polls-archive {
    /* background-color: #ffffff; */
}
.wp-polls, .wp-polls-form {
    /* background-color: #ffffff; */
}
.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {
    text-align: left;
    background-image: none;
    display: block;
    padding-bottom: 5px;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul  {
    text-align: left;
    list-style: none;
    float: none;
}
.wp-polls ul li:before, .wp-polls-ans ul li:before, #sidebar ul ul li:before {
    content: '';
}
.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
    display: inline;
    border: 0px;
    padding: 0px;
    margin: 0px;
    font-size: 0.9em;
    font-weight: 400;
}
.wp-polls-ul {
    padding: 0px;
    margin: 0px 0px 10px 10px;
}
.wp-polls-ans {
    width:100%;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    /* background-color: #ffffff; */
}
.wp-polls-loading {
    display: none;
    text-align: center;
    height: 16px;
    line-height: 16px;
}
.wp-polls-image {
    border: 0px;
}
.wp-polls .Buttons {
    border:1px solid #c8c8c8;
    background-color: #f3f6f8;
}
/* Polls Archive Paging */
.wp-polls-paging a, .wp-polls-paging a:link {
    padding: 2px 4px 2px 4px; 
    margin: 2px;
    text-decoration: none;
    border: 1px solid #0066cc;
    color: #0066cc;
    background-color: #FFFFFF;  
}
.wp-polls-paging a:visited {
    padding: 2px 4px 2px 4px; 
    margin: 2px;
    text-decoration: none;
    border: 1px solid #0066cc;
    color: #0066cc;
    background-color: #FFFFFF;  
}
.wp-polls-paging a:hover {  
    border: 1px solid #000000;
    color: #000000;
    background-color: #FFFFFF;
}
.wp-polls-paging a:active {
    padding: 2px 4px 2px 4px; 
    margin: 2px;
    text-decoration: none;
    border: 1px solid #0066cc;
    color: #0066cc;
    background-color: #FFFFFF;  
}
.wp-polls-paging span.pages {
    padding: 2px 4px 2px 4px; 
    margin: 2px 2px 2px 2px;
    color: #000000;
    border: 1px solid #000000;
    background-color: #FFFFFF;
}
.wp-polls-paging span.current {
    padding: 2px 4px 2px 4px; 
    margin: 2px;
    font-weight: bold;
    border: 1px solid #000000;
    color: #000000;
    background-color: #FFFFFF;
}
.wp-polls-paging span.extend {
    padding: 2px 4px 2px 4px; 
    margin: 2px;    
    border: 1px solid #000000;
    color: #000000;
    background-color: #FFFFFF;
}

.breadcrumb {
    margin-top: -15px;
    margin-bottom: 15px;
    margin-left: -5px;
    margin-right: -5px;
}

.single-article iframe {
	/*height: calc(50vh - 100px);*/
}

.widget-box {
	background-color: transparent;
}

.widget-box h3 {
	background-color: #728587;
}

.inlinead  {
	padding-left: 0;
}
.inlinead .innerad {
	padding: 10px 5px;
	padding-left: 12px;
	background-color: #eee;
}

.featured-news .col-md-4 {
	margin-bottom: 20px;
}

.featured-news .col-md-4 div {
	min-height: 270px;
	margin-bottom: unset;
}

.widget-box {
	margin-top: 0;
	background-color: transparent;
}

.widget-box h3 {
	background-color: #728587;
	color: #fff;
}

.widget-box h3 a {
	color: #60bbe3;
	text-decoration: underline;
}

.clearfix {
	clear: both;
}

#sidebar .bb {
	text-align: center;
	display: inline-block;
	width: 100%;
	background-color: #eee;
	padding: 4px;
	margin: 10px 0;
}

#sidebar .magsearch {
	margin: 10px 0;
	text-align: center;
	border: 1px solid #ddd;
	padding: 5px 0;
	background-color: #eee;
	margin-top: 3px;
}

@media (max-width: 768px) {

	.featured-news .col-md-4 div {
		background-size: cover;
	}

	.featured-news .col-md-4 {
		width: 50%;
	}

	.inlinead {
		padding-left: 15px;
		padding-right: 15px;
	}

	.inlinead .innerad {
		text-align: center;
	}

}

@media (max-width: 425px) {

	.featured-news .col-md-4 {
		width: 100%;
	}

}

.cats-grid .row {
    padding-bottom: 1em;
    margin-top: 2em;
}

.wp-paginate {
    border-radius: 4px;
    display: inline-block;
    margin: 15px 0;
    padding-left: 0;
    list-style: none;
}

.wp-paginate li {
	display: inline;
}

.wp-paginate li span.title {
	border: 0;
	color: inherit;
}

.wp-paginate li span.current {
	background-color: #337ab7;
	color: #fff;
}

.wp-paginate li a:hover {
	background-color: #337ab7;
	color: #fff;
}

.wp-paginate li a,
.wp-paginate li span {
	position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #337ab7;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}

/*.single-article img.alignleft {
    width: 100%;
    height: 100%;
}
*/

.videoratioiframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	
}

.videoratiocontainer{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
